<?xml version="1.0" encoding="utf-8"?>
<config>
    <app name="MDIP">
        <!-- MDIP preload in italy:222 and Mexico(AT&T)  Mexico(AT&T) mccmnc:334050,334070,334090 -->
        <inCountry>222</inCountry>
        <inMccmnc>334050,334070,334090</inMccmnc>
        <isNeed>true</isNeed>
    </app>
    <app name="DreamFMRadioPrebuilt">
        <!-- FMRadio is not preload in france:208 and italy:222 -->
        <inCountry>208,222</inCountry>
        <isNeed>false</isNeed>
    </app>
    <app name="IronSource">
        <!-- IronSource preload in Ireland:272,Netherlands:204,Belgium:206,Luxembourg:270,Spain:214,Portugal:268,
           Croatia:219,Austria:232,Greece:202,Taiwan:466,Thailand:520,Philippines:515,HK:454,New Zealand:530,Malaysia:502,Russian Federation:250,
            Sweden:240,Germany :262,Saudi Arabia:420, Kazakhstan 401,Azerbaijan 400,United Arab Emirates 424,Tunisia 605,
            Egypt 602,Serbia 220,Costa Rica 712,Argentina 722,Ukraine:255,Oman:422-->
        <inCountry>272,204,206,270,214,268,422,219,232,202,466,520,515,454,530,502,250,240,262,420,401,400,424,605,602,220,712,722,255,422</inCountry>
        <!-- preload in UK retail -->
        <outCountry country="234">
            <!-- not in UK O2, Tesco:10 Vodafone:15 -->
            <outMccmnc>23410,23415</outMccmnc>
        </outCountry>
		<!-- preload in Poland retail -->
		<outCountry country="260">
			<!-- not in plus O1, -->
			<outMccmnc>26001</outMccmnc>
		</outCountry>
		<!-- preload in Romania retail -->
		<outCountry country="226">
			<!-- not in Vodafone O1, digi 05 orange 10-->
			<outMccmnc>22601,22605,22610</outMccmnc>
		</outCountry>
		<!-- preload in Slovakia  retail -->
		<outCountry country="231">
			<!-- not in O2 06, orange 01 orange 10-->
			<outMccmnc>23106,23101</outMccmnc>
		</outCountry>
		<!-- preload in Slovenia retail -->
		<outCountry country="293">
			<!-- not in Telekom 41-->
			<outMccmnc>29341</outMccmnc>
		</outCountry>
		<!-- preload in  Hungary retail -->
		<outCountry country="216">
			<!-- not in Telenor 01-->
			<outMccmnc>21601</outMccmnc>
		</outCountry>
		<!-- preload in Bulgaria  retail -->
		<outCountry country="284">
			<!-- not in A1 01,Vivacom 03,Telenor 05-->
			<outMccmnc>28401,28403,28405</outMccmnc>
		</outCountry>
		<!-- preload in Czech retail -->
		<outCountry country="230">
			<!-- not in O2 02,Vodafone 03-->
			<outMccmnc>23002,23003</outMccmnc>
		</outCountry>
		<!-- preload in Australia retail -->
		<outCountry country="505">
			<!-- not in Optus 90,02, Telstra :11,71,72,01 -->
			<outMccmnc>50590,50502,50511,50571,50572,50501</outMccmnc>
		</outCountry>
        <!-- preload in IT retail -->
        <outCountry country="222">
            <!-- not in IT TIM:01 Vodafone:06,10 -->
            <outMccmnc>22201,22206,22210</outMccmnc>
        </outCountry>
        <!-- preload in fr retail -->
        <outCountry country="208">
            <!-- not in fr Orange:01 -->
			<!-- not in fr  Bouygues:20 -->
            <outMccmnc>20801,20820</outMccmnc>
        </outCountry>
		<!-- preload in Guatemala retail -->
		<outCountry country="704">
			<!-- not in Tigo:02,AMX (Claro) :01,03 -->
			<outMccmnc>70402,70401,70403</outMccmnc>
		</outCountry>
		<!-- preload in Dominica Rep retail -->
		<outCountry country="370">
			<!-- not in AMX (Claro) :02-->
			<outMccmnc>37002</outMccmnc>
		</outCountry>
		<!-- preload in Dominica Rep retail -->
		<outCountry country="370">
			<!-- not in AMX (Claro) :02-->
			<outMccmnc>37002</outMccmnc>
		</outCountry>
		<!-- preload in Brazil retail -->
		<outCountry country="724">
			<!-- not in AMX (Claro) :05,VIVO:06,10,11,23 TIM:02,03,04-->
			<outMccmnc>72405,72406,72410,72411,72423,72402,72403,72404</outMccmnc>
		</outCountry>
		<!-- preload in Chile retail -->
		<outCountry country="730">
			<!-- not in AMX (Claro):03,23,Entel:01,10,26,Telefonica (Movistar):02,WOM:09-->
			<outMccmnc>73003,73023,73001,73010,73026,73002,73009</outMccmnc>
		</outCountry>
		<!-- preload in Mexico retail -->
		<outCountry country="334">
			<!-- not in AMX (Telcel):020,AT:050,090,070 Telefonica (Movistar):03,030 Altan:140-->
			<outMccmnc>334020,334050,334090,334070,33403,334030,334140</outMccmnc>
		</outCountry>
		<!-- preload in Peru retail -->
		<outCountry country="716">
			<!-- not in AMX (Claro):10 Entel:17 Telefonica (Movistar):06-->
			<outMccmnc>71610,71617,71606</outMccmnc>
		</outCountry>
        <isNeed>true</isNeed>
    </app>
    <app name="MotorolaIgniteAgent">
	<!-- preload in Brazil Retail, Telefonica (Vivo):06,10,11,23-->
	<outCountry country="724">
	    <!-- not in AMX (Claro):05  TIM:02,03,04 -->
	    <outMccmnc>72405,72402,72403,72404</outMccmnc>
	</outCountry>
	<!-- preload in Costa Rica:712  Argentina:722  Uruguay:748  Bolivia:736 India:404,405 Bangladesh:470  Sri Lanka :413   Nepal:429 -->
	<inCountry>712,722,748,736,404,405,470,413,429</inCountry>
	<!-- preload in Guatemala Retail, Tigo:02  -->
	<outCountry country="704">
	    <!-- not in  AMX (Claro):01,03 -->
	    <outMccmnc>70401,70403</outMccmnc>
	</outCountry>
	<!-- preload in Dominica Rep Retail -->
	<outCountry country="370">
	    <!-- not in AMX (Claro):02 -->
	    <outMccmnc>37002</outMccmnc>
	</outCountry>
	<!-- preload in Mexico Retail, AT&T, Telefonica (Movistar) -->
	<outCountry country="334">
	    <!-- not in AMX (Telcel):020  Altan:140 -->
	    <outMccmnc>334020,334140</outMccmnc>
	</outCountry>
	<!-- preload in cl retail -->
	<outCountry country="730">
	    <!-- not in Entel:01,10,26  Telefonica (Movistar):02  WOM:09  AMX (Claro):03,23-->
	    <outMccmnc>73001,73010,73026,73002,73009,73003,73023</outMccmnc>
	</outCountry>
	<!-- preload in Colombia Retail-->
	<outCountry country="732">
	    <!-- not in AMX (Claro):101-->
	    <outMccmnc>732101</outMccmnc>
	</outCountry>
	<!-- preload in Ecuador Retail-->
	<outCountry country="740">
	    <!-- not in AMX (Claro):01-->
	    <outMccmnc>74001</outMccmnc>
	</outCountry>
	<!-- preload in Paraguay Retail, Tigo:04-->
	<outCountry country="744">
	    <!-- not in Claro:02  -->
	    <outMccmnc>74402</outMccmnc>
	</outCountry>
	<!-- preload in pe retail -->
	<outCountry country="716">
	    <!-- not in AMX (Claro):10   Entel:17  Telefonica (Movistar):06 -->
	    <outMccmnc>71610,71617,71606</outMccmnc>
	</outCountry>
        <isNeed>true</isNeed>
    </app>
    <app name="InmobiInstaller">
        <!-- Sweden:240,Ukraine:255,Kazakhstan:401,Azerbaijan:400,United Arab Emirates:424,Tunisia:605,
        South Africa:655,Taiwan:466,Philippines:515,HK:454,Australia:505,New Zealand:530,Malaysia:502,Bangladesh:470,Nepal:429,Sri Lanka:413
         Fiji:542,Tonga:539,Vanuatu:541,Samoa:549-->
        <inCountry>240,255,401,400,424,605,655,466,515,454,505,530,502,470,429,413,542,539,541,549</inCountry>
        <isNeed>false</isNeed>
    </app>
    <app name="AppEnabler">
        <!-- AppEnabler preload in DT DE\PL\NL\GR\CZ\AT\HU\HR\ME\RS\SK\RO\MK\AL mccmnc:26201,26002,20416,20201,23001,23203,21630,21901,29702,22004,23102,22603,29401 -->
        <inMccmnc>26201,26002,20416,20201,23001,23203,21630,21901,29702,22004,23102,22603,22606,29401,27601</inMccmnc>
        <isNeed>true</isNeed>
    </app>
</config>
